Node('fungen_test.psi.ch',
     'test function generator (Agilent 33210A)',
     'tcp://5005',
     )

Mod('io',
    'frappy_psi.fungen.IO',
    'fungen communication',
    uri='A-33210A-12987.psi.ch:5025',
    #uri="129.129.138.93:5025"
    )

Mod('Frequency',
    'frappy_psi.fungen.Frequency',
    'frequency of fungen',
    io='io',
    )